server:
  port: 8080


spring:
  application:
    name: client

  datasource:
    url: jdbc:mysql://localhost:3306/clientmanager
    username: ${mysql_user}
    password: ${mysql_pass}

  jpa:
    show-sql: true

    hibernate:
      ddl-auto: update

    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL8Dialect
        format_sql: true
eureka:
  client:
    service-url:
      defaultZone: http://localhost:8761/eureka
    fetch-registry: true
    register-with-eureka: true